<ART ID="1450193" PID="2935" JID="146" BPAGE="1450193-1" EPAGE="1450193-13" PII="S0217732314501934" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Note on universal description of heavy and light mesons</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. S.</FNM>
<SNM>Afonin</SNM>
<X-REF REFID="S0217732314501934AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. V.</FNM>
<SNM>Pusenkov</SNM>
<X-REF REFID="S0217732314501934AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501934AF001">V. A. Fock Department of Theoretical Physics, St. Petersburg State University, 1 ul. Ulyanovskaya, St. Petersburg 198504, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2013</RE>
<RV>23 August 2014</RV>
<AC>22 September 2014</AC>
<![CDATA[<PUB>5 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The experimental spectrum of excited <F>S</F>-wave vector mesons with hidden quark flavor reveals a remarkable property: For all flavors, it is approximately linear in mass squared, <F><TEX ID="S0217732314501934M001">$m_n^2\approx a(n+b)$</TEX></F>, <F>n</F> is the radial quantum number. We draw attention to the fact that such a universal behavior for any quark mass cannot be obtained in a natural way within the usual semirelativistic potential and string-like models &#x2014; if the Regge-like behavior is reproduced for the mesons composed of the light quarks, the trajectories become essentially nonlinear for the heavy-quark sector. In reality, however, the linearity for the heavy mesons appears to be even better than for the light ones. In addition, the slope <F>a</F> is quite different for different quark flavors. This difference is difficult to understand within the QCD string approach since the slope measures the interaction strength among quarks. We propose a simple way for reparametrization of the vector spectrum in terms of quark masses and universal slope and intercept. Our model-independent analysis suggests that the quarks of any mass should be regarded as static sources inside mesons while the interaction between quarks is substantially relativistic.</P>
</ABST>
<KWDG>
<KWD>Light vector mesons</KWD>
<KWD>heavy vector mesons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.40.Be</KWD>
<KWD>14.40.Df</KWD>
<KWD>14.40.Lb</KWD>
<KWD>14.40.Nd</KWD>
<KWD>14.40.Pq</KWD>
</KWDG>
</FRONT>
</ART>
