<ART ID="1450189" PID="2935" JID="146" BPAGE="1450189-1" EPAGE="1450189-11" PII="S0217732314501892" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A general method for deriving vector potentials produced by knotted solenoids</MTI>
<RTI>A general method for deriving vector potentials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. V.</FNM>
<SNM>Sreedhar</SNM>
<EAD>sreedhar@cmi.ac.in</EAD>
<X-REF REFID="S0217732314501892AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501892AF001">Chennai Mathematical Institute, Plot H1, SIPCOT IT Park, Siruseri, Kelambakkam Post, Chennai 603103, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2014</RE>
<RV>8 September 2014</RV>
<AC>16 September 2014</AC>
<![CDATA[<PUB>30 October 2014</PUB>]]>
</HIST>
<ABST>
<P>A general method for deriving exact expressions for vector potentials produced by arbitrarily knotted solenoids is presented. It consists of using simple physics ideas from magnetostatics to evaluate the magnetic field in a surrogate problem. The latter is obtained by modeling the knot with wire segments carrying steady currents on a cubical lattice. The expressions for a 3<INF>1</INF> (trefoil) and a 4<INF>1</INF> (figure-eight) knot are explicitly worked out. The results are of some importance in the study of the Aharonov&#x2013;Bohm effect generalized to a situation in which charged particles moving through force-free regions are scattered by fluxes confined to the interior of knotted impenetrable tubes.</P>
</ABST>
<KWDG>
<KWD>Knotted solenoids</KWD>
<KWD>Aharonov&#x2013;Bohm effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ta</KWD>
<KWD>02.10.Kn</KWD>
<KWD>03.50.De</KWD>
</KWDG>
</FRONT>
</ART>
